ORA-00600: [ipc_create_que_1] in Exafusion enabled environment like database version 12.2

(Doc ID 2282831.1)

Last updated on FEBRUARY 08, 2018

Applies to:

Exadata Database Machine X2-8 - Version All Versions and later
Oracle Database - Enterprise Edition - Version and later
Generic Linux
Applicable to software versions that support Exafusion feature
Oracle database version BP11 or later


Database alert log reports following internal error, although the running RDBMS version is 12.2 where exafusion is enabled by default.

ORA-00600: internal error code, arguments: [ipc_create_que_1], [1], [8], [], [], [], [], [], [], [], [], []


 Upgrade to RDBMS 12.2 or exafusion is enabled


Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms